.icon-benefits-and-grants { background-image: url('png/benefits-and-grants.png'); background-repeat: no-repeat; }

.icon-bins-rubbish-and-recycling { background-image: url('png/bins-rubbish-and-recycling.png'); background-repeat: no-repeat; }

.icon-birth-marriage-and-death { background-image: url('png/birth-marriage-and-death.png'); background-repeat: no-repeat; }

.icon-business { background-image: url('png/business.png'); background-repeat: no-repeat; }

.icon-close { background-image: url('png/close.png'); background-repeat: no-repeat; }

.icon-council-and-democracy { background-image: url('png/council-and-democracy.png'); background-repeat: no-repeat; }

.icon-council-tax { background-image: url('png/council-tax.png'); background-repeat: no-repeat; }

.icon-emergencies-safety-and-crime { background-image: url('png/emergencies-safety-and-crime.png'); background-repeat: no-repeat; }

.icon-environment { background-image: url('png/environment.png'); background-repeat: no-repeat; }

.icon-events-and-venues { background-image: url('png/events-and-venues.png'); background-repeat: no-repeat; }

.icon-exclamation-mark { background-image: url('png/exclamation-mark.png'); background-repeat: no-repeat; }

.icon-have-your-say { background-image: url('png/have-your-say.png'); background-repeat: no-repeat; }

.icon-housing-and-homeless { background-image: url('png/housing-and-homeless.png'); background-repeat: no-repeat; }

.icon-jobs { background-image: url('png/jobs.png'); background-repeat: no-repeat; }

.icon-libraries { background-image: url('png/libraries.png'); background-repeat: no-repeat; }

.icon-map-pointer { background-image: url('png/map-pointer.png'); background-repeat: no-repeat; }

.icon-menu-hamburger { background-image: url('png/menu-hamburger.png'); background-repeat: no-repeat; }

.icon-planning-and-building { background-image: url('png/planning-and-building.png'); background-repeat: no-repeat; }

.icon-roads-travel-and-parking { background-image: url('png/roads-travel-and-parking.png'); background-repeat: no-repeat; }

.icon-schools-and-learning { background-image: url('png/schools-and-learning.png'); background-repeat: no-repeat; }

.icon-search { background-image: url('png/search.png'); background-repeat: no-repeat; }

.icon-social-care-and-health { background-image: url('png/social-care-and-health.png'); background-repeat: no-repeat; }

.icon-social-facebook { background-image: url('png/social-facebook.png'); background-repeat: no-repeat; }

.icon-social-flickr { background-image: url('png/social-flickr.png'); background-repeat: no-repeat; }

.icon-social-twitter { background-image: url('png/social-twitter.png'); background-repeat: no-repeat; }

.icon-social-youtube { background-image: url('png/social-youtube.png'); background-repeat: no-repeat; }

.icon-sport-leisure-and-outdoors { background-image: url('png/sport-leisure-and-outdoors.png'); background-repeat: no-repeat; }

